body { font-family:      Verdana, Arial, Helvetica, sans-serif;
       color:            black;
       background-color: white;
	 font-size: 11px;
       width:100%;
       height: 100%;
       margin: 0;
       padding: 0;
       zoom:1.0;
     }

td { font-family:      Verdana, Arial, Helvetica, sans-serif;
       color:            black;
       background-color: white;
	 font-size: 11px;
	letter-spacing: 0.3px;
     }

ul,ol,dir   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; }

.menu, .bar { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px;
background-color: white; font-weight: bold; } 

.main { font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 13px; letter-spacing: 0.3px;
background-color: white; } 

.mainheadline { font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 26px; letter-spacing: 0.3px; font-weight: bold; color: #0066CC }


.headline { font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 18px; letter-spacing: 0.3px; font-weight: bold; color: #0066CC}

.headline2 {font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 16px; letter-spacing: 0.3px; font-weight: bold;color: #0066CC} 

.headline3 { font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 12px;
background-color: white; font-weight: bold; color: Black}

.headline4 { font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 12px;
background-color: white; font-weight: bold; color: Red}

.smalltext { font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 11px; background-color: white; font-weight: normal; }

.figuretext {font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 10px; background-color: white; font-weight: normal; font: italic; color: Gray} 

dl   { margin-left: 5%;
       font-family:  Verdana, Arial, Helvetica, sans-serif
     }

p    { margin-left: 0%; 
       font-family:  Verdana, Arial, Helvetica, sans-serif;
	 font-size: 11px;  }
pre  { margin-left: 0%; 
       font-family: "courier new",courier,monospace;
     } 

h2,h3,h4  {color:  #0066CC;
           font-family:  Verdana, Arial, Helvetica, sans-serif;
           font-weight: bold; 
           margin-left: 0%;  }

h3,h4,h5  {margin-left: 0%}

div.leftmarg {margin-left: 5%;
        font-family:  Verdana, Arial, Helvetica, sans-serif}

a { text-decoration: none; font-size: 11px; font-weight: bold; color: #0066CC;}
a:hover { text-decoration: underline; color: #0066CC;}

.note    {color: orange;}
.warning {color: red; font-weight: bold}

#Header1 { position: absolute; 
           top: 8px; left: 10px; width: 100%; } 
